Page MenuHomePhabricator

Print Stickers from Google Code-in
Closed, ResolvedPublic

Description

Before the Barcelona Hackathon we should print stickers from GCi for fun to bring.

See:
https://phabricator.wikimedia.org/T181461
https://phabricator.wikimedia.org/T181462

Event Timeline

Rfarrand created this task.Feb 7 2018, 7:36 PM
Rfarrand triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 7 2018, 7:36 PM
Aklapper renamed this task from Print Stickers from GSoC to Print Stickers from Google Code-in.Feb 8 2018, 11:18 AM
Aklapper updated the task description. (Show Details)

This will happen in advance of Wikimania! I am quite excited :)

The dragon sticker was printed. We brought it to Wikimania and handed it out. Also mailed a few of them to the student who designed them.
People generally liked them and we have some more left over to bring to future events!
Will have a few at TechCon and then also will bring them to Prague Hackathon.

I would love other ideas of "fun" stickers for students to design so I can continue to mentor this type of task in future GCI rounds.

Rfarrand closed this task as Resolved.Oct 4 2018, 4:36 PM